[SailfishDevel] Development on device, problem with missing dependencies

Kaj-Michael Lang milang at tal.org
Thu Feb 15 11:50:18 UTC 2018


I'm trying to install development packages on-device and pkcon/zypper
is complaining about breaking device. gcc and stuff is doing fine, it's
that some of the qt5-*-devel packages are having issues.

Doing some more digging around, what it actually tries to tell me is
that a package is missing:

nothing provides pkgconfig(android-headers) needed by libhybris-libEGL-
devel-0.0.5.18-10.11.3.jolla.armv7hl

Any ideas where to find a rpm that provides it ? Does not seem to be in
SDK.

-- 
Kaj-Michael Lang <milang at tal.org>



More information about the Devel mailing list